# Useful Links

## Northern Illinois University Resources

- [Northern Illinois University Writing Center](https://uwc.niu.edu)
- [Northern Illinois Academic Integrity Tutorials](https://www.niu.edu/academic-integrity)
- [Citation Help - Northern Illinois University Libraries](https://libguides.niu.edu/encyclopedias/citingsources)

## Online Writing Labs (OWLs)

- [The Purdue Online Writing Lab (OWL)](https://owl.english.purdue.edu/)
- [Utah Valley University Online Writing Lab - Resources](https://www.uvu.edu/writingcenter/handouts/index.html)

## MLA and APA Guidelines

- [Inclusive and Respectful Language about Disability in APA Journals](https://apastyle.apa.org/disabilities.html)
- [Guidelines for Avoiding Racial/Ethnic Bias in Language](https://apastyle.apa.org/race.html)
- [Avoiding Heterosexual Bias in Language](https://apastyle.apa.org/sexuality.html)

## Writing Centers

- [The University of Wisconsin Writing Center](https://writing.wisc.edu)
- [Cleveland State University Writing Center](https://www.csuohio.edu/writing-center)
- [Tips and Tools, The University of North Carolina at Chapel Hill Writing Center](https://writingcenter.unc.edu/tips-and-tools/)
- [Writer's Workshop, University of Illinois at Urbana-Champaign](https://writersworkshop.illinois.edu/resources-2/writer-resources/)

## Dictionaries

- [The Merriam-Webster Online Dictionary](https://www.m-w.com/)
- [Your Dictionary](https://www.yourdictionary.com/)

## Citation Generators

- [Citation Machine](https://citationmachine.net/)
- [KnightCite Citation Service](https://www.calvin.edu/library/knightcite/index.php)
- [Turabian Citation Generator](https://www.mybib.com/tools/turabian-citation-generator)

## Sentence Diagramming Tutorial

- [Diagramming Sentences: The Basics of Sentence Structure](https://www.wisc-online.com/learn/humanities/linguistics/wcn8207/diagramming-sentences)
